{% extends "lab_8/layout/base.html" %}
{% load staticfiles %}

{% block content %}
    <div id="lab8">
        <div class="intro">
            <h1><img class="logo"  style="width:100px;margin-right:5px;"/>MUKABUKU</h1><br>
            <h2>integrated with Facebook to<br>
                retrieve personal information<br>
                and news feed</h2>
            <button type="button" id="login-button" class="btn" onclick="facebookLogin()"><img class="logo" src="{% static 'assets/fb_logo.png' %}" style="width:25px;margin-right:5px;"/>Login with Facebook</button>
        </div>
    </div>
{% endblock %}
